package com.seeyon.apps.src_ydctleasebill.constant;

public enum YdctLeaseBillConstant {


    plugin("src_ydctleasebill","插件ID"),
    loginName("demo2","辅助表创建人");
//    u8cUrl("http://ip:port", "U8C地址"),

    YdctLeaseBillConstant(String defaultValue, String description) {
        this.defaultValue = defaultValue;
        this.description = description;
    }

    private String defaultValue;
    private String description;

    public String getDefaultValue() {
        return defaultValue;
    }

    public String getDescription() {
        return description;
    }

    public static String getPluginId() {
        return plugin.defaultValue;
    }

}
